Debian Bug report logs - #629989
opu: package sun-java6/6-26-0lenny1

version graph

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Torsten Werner <twerner@debian.org>

Date: Fri, 10 Jun 2011 04:51:02 UTC

Severity: normal

Tags: confirmed, lenny

Fixed in version 5.0.9

Done: Adam D. Barratt <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, twerner@debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#629989; Package release.debian.org. (Fri, 10 Jun 2011 04:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Torsten Werner <twerner@debian.org>:
New Bug report received and forwarded. Copy sent to twerner@debian.org, Debian Release Team <debian-release@lists.debian.org>. (Fri, 10 Jun 2011 04:51:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Torsten Werner <twerner@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: opu: package sun-java6/6-26-0lenny1
Date: Fri, 10 Jun 2011 06:50:13 +0200
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: opu

Hi,

Oracle has updated the security baseline to 6.26 and that means we should update
the package in stable and oldstable. They plan to do such updates every 3 or 4
months from now on. I've prepared an updated package at
<http://people.debian.org/~twerner/java/> based on Sylvestre's work for unstable.

Cheers,
Torsten




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#629989; Package release.debian.org. (Sun, 12 Jun 2011 16:21:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 12 Jun 2011 16:21:15 GMT) Full text and rfc822 format available.

Message #10 received at 629989@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Torsten Werner <twerner@debian.org>, 629989@bugs.debian.org
Subject: Re: Bug#629989: opu: package sun-java6/6-26-0lenny1
Date: Sun, 12 Jun 2011 17:17:06 +0100
usertag 629989 + lenny confirmed
thanks

On Fri, 2011-06-10 at 06:50 +0200, Torsten Werner wrote:
> Oracle has updated the security baseline to 6.26 and that means we should update
> the package in stable and oldstable. They plan to do such updates every 3 or 4
> months from now on. I've prepared an updated package at
> <http://people.debian.org/~twerner/java/> based on Sylvestre's work for unstable.

With the usual caveat regarding testing of the packages in an
appropriate environment, please go ahead.

Regards,

Adam





Added tag(s) confirmed and lenny. Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sun, 12 Jun 2011 16:27:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Tue, 14 Jun 2011 19:48:08 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 5.0.9, send any further explanations to Torsten Werner <twerner@debian.org> Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Thu, 06 Oct 2011 18:09:08 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 04 Nov 2011 07:44:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:31:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.